# Licensed Materials - Property of IBM
#
# "Restricted Materials of IBM"
#
# Copyright IBM Corp. 2012, 2016 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#
# -------------------------------------------------------------------------------------------------
#
#ISMESSAGEFILE FALSE
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
#

description=Zabezpe\u010den\u00fd administrativn\u00ed konektor REST, kter\u00fd lze pou\u017e\u00edt lok\u00e1ln\u011b nebo vzd\u00e1len\u011b pomoc\u00ed jak\u00e9koli v\u00fdvojov\u00e9 sady Java. \
Tento konektor umo\u017e\u0148uje vzd\u00e1len\u00fd p\u0159\u00edstup z klienta Java nebo p\u0159\u00edmo p\u0159es vol\u00e1n\u00ed HTTPS. \
Administr\u00e1tor a role \u010dtec\u00edho za\u0159\u00edzen\u00ed chr\u00e1n\u00ed konektor. \
Konektor vy\u017eaduje TLS pro zachov\u00e1n\u00ed d\u016fv\u011brnosti komunikace. \
Port HTTPS pou\u017eit\u00fd konektorem je definov\u00e1n pomoc\u00ed v\u00fdchoz\u00edho koncov\u00e9ho bodu HTTP. \
Tato funkce je nahrazena funkc\u00ed restConnector-2.0 a povoluje funkci jaxrs-1.1.
